<app-header></app-header>

<main style="background-image: url('../../../assets/achtergrond01.jpg');" role="main" class="fluid-container">
  <router-outlet></router-outlet>
</main>

<app-footer></app-footer>